<script setup lang="js">
import { cdcmTemplateAPI } from '#/cdcm/api/api.js';
import req from '#/cdcm/api/req_code';

const params = {
  page_num: 1,
  page_size: 10,
};

const a = await cdcmTemplateAPI(params, req.TemplateQueryPage);
console.warn('a', a.data);
</script>

<template>
  <page> 采集驱动 </page>
</template>
